Commit 57fa1086 authored by chaves's avatar chaves
Browse files

'enet-old' hard dependency changed to 'enet', as it should have been in first...

'enet-old' hard dependency changed to 'enet', as it should have been in first place since 'enet-old' was already providing 'enet'. 'supertuxkart' didn't need to be changed.
parent 3bac98d2
......@@ -14,7 +14,7 @@ pkgdesc="Cross-platform, 3D and historically-based real-time strategy game."
arch=('i686' 'x86_64')
url="http://wildfiregames.com/0ad"
license=('GPL2' 'CCPL')
depends=('binutils' 'boost' 'crypto++' 'devil' 'enet-old' 'fam' 'libogg' 'libpng' 'libvorbis' 'libxml2' 'mesa' 'nasm' 'openal' 'python2' 'sdl' 'zip' 'zlib')
depends=('binutils' 'boost' 'crypto++' 'devil' 'enet' 'fam' 'libogg' 'libpng' 'libvorbis' 'libxml2' 'mesa' 'nasm' 'openal' 'python2' 'sdl' 'zip' 'zlib')
makedepends=('cmake')
changelog=ChangeLog
source=("http://releases.wildfiregames.com/$pkgname-$_pkgver-unix-build.tar.xz"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment